@charset "utf-8";
body {margin:0;padding:0;font-size:12px;color:#2b2b2b; font-family: Arial, Helvetica, sans-serif; background:#ebebeb;}
body a{outline:none;blr:expression(this.onFocus=this.blur());}
ul,li{margin:0;padding:0;list-style:none; }
a img{border:0}
a,a:visited{text-decoration:none;}
a:hover{ color:#ff1414}
p{ margin: 0; padding:12px 0}
h3{ font: normal 12px  Arial, Helvetica, sans-serif;}
h3,h5,h2,h1,h4,h6,dl,dt,dd,ul,li{margin:0;padding:0;list-style-type:none; }
.clear{ margin:0;padding:0; border: none; clear:both; height:1px; float:left; width:100%}
.clear img{ height:1px}

/*==============================================index============================================================*/
#sy .sy{ color:#29166f; }
#ab .ab{ color:#29166f;}
#xw .xw{ color:#29166f; }
#cp .cp{ color:#29166f;}
#ly .ly{ color:#29166f; }
#lx .lx{ color:#29166f; }
#yx .yx{ color:#29166f;}

.top{ width:100%; height:100px; background:#FFFFFF;border-bottom:2px solid #018AB8;}
.dh{width:100%; height:50px; background:#FFFFFF;}
.top_main{ width:1120px; height:100px; margin:0 auto; position:relative;  }
.lanu{ position:absolute; left:1030px; top:43px; width:80px;}
.logo{ float:left; margin:18px 0 0 5px;}
.menu{  width:1120px; height:50px; margin:0 auto; }
.menu li{ float:left; height:50px; margin-top:4px; display:inline; width:185px; text-align:center; line-height:50px; background:url(../images/sy_5.jpg) right center no-repeat;}
.menu li a{display:block;font-family:微软雅黑; color:#252525; font-size:14px; height:21px;}
.menu li:hover a{ color:#29166f}


.banner{ width:100%; height:500px; background:url(../images/sy_6.jpg);}




.sy_main{ width:1120px; position:relative; margin:0 auto; z-index:99; height:410px;}
.sy_lb{ width:1134px; margin:30px auto 0 auto; position:absolute;}
.sy_lb li{ float:left; width:322px; height:365px; background:#FFF; padding:0 18px;display:inline}
.lb_bt{ width:322px; height:58px; border-bottom:solid 2px #29166f;}
.bt_lj{ float:left; font-size:16px; color:#252525;font-family:微软雅黑; line-height:55px;}
.lb_bt span{ float:right; margin-top:19px;}
.lb_pic { float:left; margin:10px 0;}
.lb_nr{ float:left; width:322px; line-height:23px;}
.lb_nr a{ color:#808080;}
.more { float:left; width:322px; margin-top:20px;}
.more a{ color:#505050;}
.sy_lb li:hover .lb_bt{ border-bottom:solid 2px #ffce88;}
#li_1{ margin-right:20px;}
.sy_lb li:hover  a{ color:#29166f;}
.sy_new{ width:100%; height:180px; float:left}
.sy_xw{ width:1120px; height:72px; margin:0 auto; line-height:72px;}
.bt_1{ float:left; color:#252525; font-size:16px;font-family:微软雅黑; }
.bt_1:hover{ color:#29166f}
.bt_2{ float:right;color:#252525; font-size:12px;font-family:微软雅黑; }
.bt_2:hover{ color:#29166f}
.n_lb{ width:1117px; height:107px; margin:0 auto;}
.n_zuo{ float:left; margin-top:17px;}
.n_main{ float:left; margin-left:25px;}
.n_main li{ width:444px; height:71px; background:#f9af46; padding:18px; float:left}
.lb_1{ float:left; font-size:14px; font-weight:bold; line-height:16px;}
.lb_1 a{color:#FFF;}
.n_main li h5 a{ color:#FFF; line-height:16px; float:left; display:block; width:400px; font-weight:normal; margin-top:5px;}
.n_main li span{ float:right; margin-top:5px;}

#lis_2{ margin-left:20px;}
#lis_2{ background:#29166f}
.n_you{ float:left; margin:17px 0 0 28px; width:42px; height:72px; background:url(../images/sy_14.jpg) no-repeat;}
.sy_ab{ width:100%; height:194px; float:left; margin-top:30px;}
.ab_bt{ width:1120px; height:47px; margin:0 auto; background:#FFF;}
.bt_3{ width:1090px; height:45px; border-bottom:solid #29166f 2px; float:left; margin-left:19px; line-height:47px;}
.ab_nr{ width:100%; height:146px; background:#FFF; float:left}

.a_nr{ width:1120px; margin:0 auto;}
.a_nr img{ border:5px solid #d2d2d2; float:left; margin:18px 0 0 23px;}
.a_nr span{ float:left; width:930px; margin:30px 0 0 15px; line-height:20px; text-indent:2em;}
.a_nr a{ color:#888888;}
.a_nr:hover img{border:5px solid #29166f;}
.a_nr:hover a{color:#29166f;}

.foot1{ width:100%; height:48px; background:url(../images/sy_16.jpg) repeat-x; float:left; text-align:center; line-height:17px; color:#797979; padding-top:15px;}
.foot{ width:100%; height:48px; background:url(../images/co_2.jpg) repeat-x; float:left; text-align:center; line-height:17px; color:#797979; padding-top:15px;}
.banner1{ width:100%; height:215px; background:url(../images/ab_1.jpg);}
.menu1{ width:100%; height:34px; background:#29166f; position:absolute; z-index:99;color:#FFF; line-height:34px; padding-left:200px;}
.menu1 a{ color:#FFF; padding:0 8px;}
.menu1 a:hover{ color:#FFF;}
.b_main{ width:100%; overflow:hidden; height:215px; margin:0 auto; position:relative;}
.main{ width:100%; float:left;}
.ab_main{ width:1120px; margin: 0 auto; }
.ab_zuo{ width:280px; float:left; margin-top:-30px;}
.ab_lb{ width:259px; float:left; background:#FFF;  padding:0 15px 10px 15px;}
.lb_bt1{ width:260px; height:58px; border-bottom:solid 2px #ffce88;}
.bt_lj1{ float:left; font-size:20px; color:#252525;font-family:微软雅黑; line-height:55px;}
.lb_bt1 span{ float:right; margin-top:19px;}
.ab_lb li{ float:left; width:239px; height:45px; border-bottom:dashed 1px #d6d6d8; background:url(../images/ab_3.jpg) left center no-repeat; line-height:45px; padding-left:20px;}
.ab_lb li a{ color:#3333ff; font-size:14px;font-family:微软雅黑;}
.ab_lb li:hover { background:url(../images/ab_4.jpg) left center no-repeat; border-bottom:dashed 1px #29166f;}
.ab_lb li:hover a{ color:#29166f;}
.tel{ float:left; margin-top:17px;}

.ab_you{ float:right; width:769px; background:#FFF; margin:-30px 0 20px 0; padding:0 17px 20px 17px; left:307px;}
.weizhi{ width:769px; height:58px; float:left; line-height:58px; border-bottom:solid 2px #ffce88; color:#aeaeae;}
.weizhi span{ float:right;}
.ab_text{ width:769px; float:left;}
.ab_text p{ font-size:14px; color:#818181; line-height:28px; text-indent:2em; float:left}
.ab_text img{ float:left; margin-top:15px;}
.c_main{ width:100%; height:563px;}
.co_main{ width:1120px; min-height:800px; margin:0 auto;position:relative}
.c_m{ width:1086px;min-height:800px; float:left; margin:-30px 0 20px 0; background:#FFF; padding:0 17px;}
.weizhi1{ width:1086px; height:58px; float:left; line-height:58px; border-bottom:solid 2px #ffce88; color:#aeaeae;}
.weizhi1 span{ float:right;}
.co_con{ overflow:hidden; width:1055px; margin:30px 0 20px 0; float:left ;border:solid 5px #fff4e5;}
.co_left{ float:left; width:300px;padding:30px; height:383px; font: normal 14px "微软雅黑"; line-height:30px; }
.co_left img{ margin-top:10px}
.co_right{ float:right;}

.m_main{ width:100%; height:1652px;}
.m_m{ width:1086px; height:1663px; float:left; margin-top:-30px; background:#FFF; padding:0 17px;}


.fenye{
	width:100%;
	float:left;
	margin:0 0 0 0;
	padding:30px 0 30px 0;
	text-align:center;}
.fenye a{
	padding:3px 8px;
	line-height:26px;
	margin:0 4px;
	font-family:Arial;
	border:#cccccc 1px solid;
	background:#f6f6f6;
	color:#525151;}
.fenye a:hover{
	color:#ff0000;
	font-weight:bold;
	text-decoration:none;}	

.menu2{ width:100%; height:34px; background:#29166f; position:absolute; z-index:99;color:#FFF; line-height:34px; padding-left:560px;}
.menu2 a{ color:#FFF; padding:0 8px;}
.menu2 a:hover{ color:#FFF;}
.main1{ width:100%; }
.xw_main{ width:1120px; margin:0 auto; position:relative;height:840px;}
.xw_you{ float:right; width:769px; background:#FFF; height:840px; margin-top:-30px; padding:0 17px;}

.new_text{ width:770px; float:right; margin:13px 0 0 0;}
.new_text li{ width:770px; height:130px; background:url(../images/ne_3.png) 729px center no-repeat; border-bottom:dashed 1px #efebe9;}
.new_text li:hover{ background:url(../images/ne_2.png) no-repeat 729px center;}
.new_text li:hover .new_time{ border:solid 3px #fec80c; color:#fec80c;}
.new_time{ width:91px; height:78px; border: solid 3px #ebebeb; float:left; margin:17px 0 19px 0; color:#ebebeb; text-align:center; padding-top:10px; display:inline}
.new_time:hover{ border:solid 3px #ffce88; color:#fec80c;}
.new_time font{font-family:"微软雅黑"; font-size:32px;}
.new_time span{font-family:"微软雅黑"; font-size:14px;}
.new_ner{ width:533px; float:left; margin-left:15px; margin-top:30px; display:inline}
.new_ner span{  font-size:14px; line-height:16px; font-weight:bold; }
.new_ner span a{color:#252525;}
.new_ner font{line-height:20px;font-size:12px; margin-top:10px; float:left}
.new_ner font a{ color:#505050;}

.fenye1 {margin:30px 0 0 245px;  width:350px; height:50px; float:left; display:inline}
.fenye1 li{ float:left;  margin-right:15px; display:inline;}
.fenye1 li a{ display:block;background:#f6f6f6; height:25px; margin-left:5px;line-height:25px;padding:0 8px;text-align:center; width:auto; float:left; border:1px solid #cccccc; color:#525151;}
.fenye1 li a:hover{ color:#ff0000;text-decoration:none}

.ns_main{ width:100%; float:left; margin-bottom:20px;}
.c_m1{ width:1086px;min-height:800px; float:left; margin-top:-30px; background:#FFF; padding:0 17px 20px 17px;}

.ne_title,.new_time1,.ne_con{ width:1060px;line-height:22px;}
.ne_con { margin-top:20px; color:#828282; font-size:13px; font-family:微软雅黑; color:#747474; float:left}
.ne_con p{ line-height:27px; text-indent:2em;}
.ne_title,.new_time1{ text-align:center}
.ne_title{font:20px "微软雅黑"; padding:30px 0 0 0; color:#c33736; float:left}
.new_time1{ border-bottom:1px dashed #979797; padding:10px 0 15px 0; color:#a5a5a5; float:left}
.ne_info a{ color:#787878}
.ne_info a:hover{ color:#c33009;}
.ne_info{ background:#f4f3ef; padding:0 10px; width:1050px; margin:20px 0 0 0;height:33px; float:left; line-height:33px;}
.ne_left1{ float:left}
.ne_right{ float:right;}

.pr_main{ width:1120px; margin:0 auto; position:relative;z-index:99; }
.pr_you{ float:right; width:779px; background:#FFF; margin:-30px 0 20px 0; padding:0 17px;left:307px;}
.pr_lb{ width:259px; float:left; background:#FFF; height:260px; padding:0 15px;}
.pr_lb li{ float:left; width:239px; height:45px; border-bottom:dashed 1px #d6d6d8; background:url(../images/ab_3.jpg) left center no-repeat; line-height:45px; padding-left:20px; display:inline}
.pr_lb li a{ color:#3333ff; font-size:14px;font-family:微软雅黑;}
.pr_lb li:hover { background:url(../images/ab_4.jpg) left center no-repeat; border-bottom:dashed 1px #29166f;}
.pr_lb li:hover a{ color:#29166f;}
.menu3{ width:100%; height:34px; background:#29166f; position:absolute; z-index:99;color:#FFF; line-height:34px; padding-left:300px;}
.menu3 a{ color:#FFF; padding:0 8px;}
.menu3 a:hover{ color:#FFF;}

.pro_lb{ width:792px; float:left; margin-top:30px; display:inline}
.pro_lb li{ float:left; width:248px; height:235px; margin-right:16px; display:inline;}
.pro_lb li img{ float:left; border:2px solid #ebebeb}
.pro_lb li span{ float:left; width:240px; height:58px; text-align:center; line-height:55px;}
.pro_lb li span a{ color:#505050;}

#li_4{ margin-left:23px;}
.pro_lb li:hover img{ border:2px solid #ffce88}

.ps_show{ width:100%; position:relative; z-index:99; float:left}
.ps_main{ width:1086px; float:left; background:#FFF; padding:0 17px 20px 17px; margin-bottom:20px;}
.cp_show{  float:left; margin:27px 0 0 0;}
.cp_show dt{ float:left; border:4px solid #e7e7e7; margin-bottom:5px;}
.cp_show dt img{ display:block; float:left;}
.cp_show dd{ float:left; width:425px;font: normal 14px "微软雅黑"; line-height:30px; margin-left:25px;}
.cp_show dd span{ color:#828282;}

.menu4{ width:285px; height:34px; background:#29166f; position:absolute; z-index:99;color:#FFF; line-height:34px; padding-left:835px;}
.menu4 a{ color:#FFF; padding:0 8px;}
.menu4 a:hover{ color:#252525;}

.yx_main{ width:100%; height:728px; position:relative;}
.yx_nr{ width:980px; height:736px; margin:0 auto 0 auto;}
.yx_lb{ width:199px; float:left; background:#FFF; height:172px; padding:0 15px;}
.yx_lb li{ float:left; width:239px; height:45px; border-bottom:dashed 1px #d6d6d8; background:url(../images/ab_3.jpg) left center no-repeat; line-height:45px; padding-left:20px;}
.yx_lb li a{ color:#505050; font-size:14px;font-family:微软雅黑;}
.yx_lb li:hover { background:url(../images/ab_4.jpg) left center no-repeat; border-bottom:dashed 1px #29166f;}
.yx_lb li:hover a{ color:#29166f;}

.yx_you{ width:769px; height:736px; float:right; background:#FFF; margin-top:-30px; padding:0 17px;}
.map{ float:left; margin:18px 0 0 79px;}
.map2{ float:left; margin:13px 0 0 23px;}

.textbox {
width: 257px;
height: 30px;
line-height:30px;
background: url(../images/textbox-bg.png);
color: #aaa;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
font-style: italic;
border: 1px solid #e1e5eb;
padding: 1px 4px;
margin-right: 13px;
float: left;
}
.textarea {
width: 550px;
height: 216px;
background: url(../images/textbox-bg.png) repeat-x bottom;
background-color:#FFF;
color: #aaa;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
font-style: italic;
border: 1px solid #e1e5eb;
padding: 4px 4px;
margin-top: 15px;
border:1px solid #d5deec;
overflow:hidden;
}
.submit_btn {
width: 60px;
height: 32px;
background: url(../images/submit.png) 0 3px no-repeat;
color: #606060;
font-size: 12px;
text-indent: -4px;
border: none;
cursor: pointer;
margin-top: 11px;
}	
	
.message{ width:560px;border-top:1px solid #dedede; padding-top:15px; float:left; margin-left:40px; margin-top:15px; display:inline; }
.yonghu{width:560px; float:left;  }
.yonghu dt{ float:left; width:53px}
.yonghu dd{ float:left; width:560px; padding-left:5px; line-height:24px;color:#989898}
.yonghu .yh_name{ font-weight:bold; color:#ff5909; margin-bottom:3px}


.message_title{ font:bold 18px "微软雅黑"; color:#222222; margin:10px 0}
.message_con{ line-height:20px; color:#585656; float:left; width:575px; margin-top:34px;}
.message_con span{ color:#989898}

.admin_con{ float:left;width:540px; margin-left:20px; border-top:1px solid #dedede; padding-top:15px; margin-top:15px ; display:inline;}
.admin_con dt{ float:left; width:31px}
.admin_con dd{ float:left; padding-left:10px; width:530px; line-height:24px; color:#7f7f7f;}

.message_lb{ float:left; margin-top:30px;  }
.message_lb .input_lb{ width:300px; height:18px; line-height:18px; padding-left:2px; color:#585656}


.erji{
	float:left;height:40px; width:700px;  display:inline; display:inline; background:#f0f0f0; margin-top:20px;}
.erji li{
	float:left;
	display:inline;
	line-height:40px;
	font-size:14px;
	font-weight:bold;
	color:#333;}
.erji li a{
	text-decoration:none;
	color:#333}
.erji li a:hover{
	color:#00b8e1}
	
.sy4s{
	width:1120px;
	float:left;
    display:inline;
	margin-top:20px;
	line-height:35px;
	background:#fff;
	margin-bottom:30px;}
.sy4s span{
	width:100px;
	height:35px;
	background:#C33736;
	line-height:35px;
	color:#FFF;
	display:block;
	float:left;
	margin-right:15px;
	font-size:15px;
	font-family:"微软雅黑";
	font-weight:bold;
	text-align:center;
	}
.sy4s a{
	margin:0 7px;}	
	
	
.nr5,.nr7{
	width:795px;
	float:left;}
.nr5 dt{
	width:200px;
	float:left;
	height:115px;
	border:#e0e0e0 1px solid;
	margin-right:20px; margin-top:20px;}
.nr5 dd{
	width:400px;
	float:left;
	padding-top:20px;
	line-height:24px; font-family:微软雅黑; font-size:14px; color:#000;}
.nr7 dt{
	width:749px;
	float:left;
	font-size:14px;
	font-weight:bold;
	color:#010101;
	line-height:30px;
	font-family:微软雅黑;
	margin-bottom:15px; background:#dfdfdf; padding-left:20px; margin-top:20px;}
.nr7 dd{
	width:679px;
	float:left;
	line-height:24px; color:#828282;}		